Subject: bug#48152: no code for module (json) on guix upgrade

From: Leo Prikler <[email-masked]>
Date: Sun, 02 May 2021 19:24:48 +0200

Am Sonntag, den 02.05.2021, 19:03 +0200 schrieb Mathieu Othacehe:
> Hello,
> 
> > I found this stops being an issue after reverting
> > 66b14dccdd0d83c875ce3a8d50ceab8b6f0a3ce2.
> > @Timothy do you know how we can get guile-json in there for SWH?
> 
> I think this is fixed with d2b5bb5f9de8dc1a51260e17cd91c3039070a7f2
> to
> fd5527407ff336c4af1c5511e19c0956720cd7aa. Could you please confirm?
> 
> Thanks,
> 
> Mathieu
Thanks for your quick work.  At least hg-download seems to work and I'm
currently building linux-libre, which relies on regular download.  I
also tested git, which probably already had this.  Can someone test the
others?